@use 'partials/colors';

.open-state {
  stroke: transparent;
  stroke-width: 0;
  fill: colors.$active-green;
}

.close-state {
  stroke: gray;
  stroke-width: 3;
  fill: transparent;
}

.point-status-container {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.point-status-container > svg {
  margin-bottom: 1px; /* 1px margin for better centering the circle and the title (the circle has an uneven height of 15px) */
}

.point-status-title {
  margin-left: 0.25em;
}
